
LABINVENT (InventIrap) - Evolution #5883
GENERAL - il faut pouvoir modifier le numero inventaire quand il a bugué
02/19/2018 09:52 pm - Jean-Michel Glorian

Status: En cours Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 70%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

ex: https://inventirap.irap.omp.eu/materiels/view/11790
numero inventaire irap = IRAP-2070-0001 yes !!!

History
#1 - 07/24/2018 03:41 pm - Anonymous
- Priority changed from Normal to Haut

#2 - 07/24/2018 04:51 pm - Anonymous
- Subject changed from il faut pouvoir modifier le numero inventaire quand il a bugué to GENERAL - il faut pouvoir modifier le numero inventaire quand 
il a bugué
- Category set to GENERAL

#3 - 08/07/2018 02:45 pm - Anonymous
- Status changed from Nouveau to En cours
- % Done changed from 0 to 70

Fait - à tester

#4 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
